.creditadmin .content-wrapper {
    height: 676px;
}

.iframeSettings{
    width: 210px;
    height: auto;
    float: left;
    margin-right: 4px;
}
.iframeSettings .settingsHeader{
    cursor: default;
    padding: 4px 0 0px 0px;
    color: #777;
    background: #F9F9F9;
    border: 1px solid #E4E4E4;
    border-bottom: 1px solid #F9F9F9;
    width: 210px;
    height: 31px;
    text-align: center;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}
.iframeSettings.active .settingsHeader{
    color: #FFF;
    background: #00685e;
    border: 1px solid #00685e;
    z-index: 9999;
}
.iframeSettings .settingsHeader>span:after {
    content: '';
    display: inline-block;
    vertical-align: middle;
    line-height: 0;
    border: 5px solid rgba(0, 0, 0, 0);
    border-top: 6px solid #00685e;
    margin-top: 5px;
    margin-left: 6px;
}

.iframeSettings.active .settingsHeader>span:after {
    border-top-color: #FFF;
}
.settingsMenu {
    display:none;
    width: 210px;
    position: absolute;
    height: auto;
    z-index: 9999;
    -webkit-box-shadow: 0 9px 25px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 9px 25px rgba(0,0,0,.25);
    box-shadow: 0 9px 25px rgba(0, 0, 0, 0.25);
}
.settingsItem {
    padding: 4px 0 0px 0px;
    color: #FFF;
    cursor: pointer;
    background: #00685e;
    border: 1px solid #00685e;
    width: 210px;
    height: 31px;
    text-align: center;
}
.settingsItem:hover{
    color: #40a99f;
/*    color: #000;
    background: #F0F0F0;*/
}

.tabs li.current {
    background: #00685e;
    border: 1px solid #00685e;
}

.tabs li, .settingsHeader, .settingsItem {
    font-size: 16px;
    font-family: Exo2,Arial,Helvetica,sans-serif;
    font-weight: 400;
}

.tab-content>span {
    font-family: Exo2,Arial,Helvetica,sans-serif;
}

ul.tabs {
    border-bottom: 2px solid #00685e;
}


#ler {
    width: 1000px;
}

#lerleft, #lerright, #styleAvailable{
    width: 360px;
}

#lercenter {
    width: 260px;
    text-align: center;
}

.checkBoxes {
    top:0px;
    margin-top:8px;
    display:block;
    position:relative;
}

#curs {
    width:1000px;
}

#boxall {
    width: 1010px;
}

.uClientInfoLabel {
    width: auto;
    margin: 0 0 20px 2px;
}



.reports_content > div {
    display: table-row;
}

.reports_row > div {
    display: table-cell;
    padding: 0 15px 25px 15px;
}

.reports_settings .settings_columns {
    display: inline-block;
    width: 30%;
    padding-left: 16px;
}
.reports_settings .settings_columns .icon_header {
    padding: 29px 0 0 0;
}

.reports_settings .settings_columns .column_check {
    padding: 17px 0;
}

.reports_settings .icon_header {
    width: 30%;
}

.reports_wrapper {
    width: 1085px;
    margin-left: 15px;
}

.reports_content .icon_header {
    padding: 25px 0 10px 0;
}

.reports_content + #actions {
    padding-bottom: 20px;
}

.logoutMidle {
    text-align: center;
    font-size: 25px;
    margin-top: 200px;
}

#all {width: 1163px!important; margin: 0 auto 20px;}
#content {width: 1153px!important; margin:5px!important;}
#divListApps{padding-right: 2px!important;}
.box {width: 100%!important;}
.tab-content {padding: 5px 5px;}

.cuselMultiple {
    width: 350px;
}

body {
    font-family: Arial,Verdana,sans-serif;
    font-size: 14px;
}
.iframeErrorContacts {
    text-align: left;
    float: right;
    width: 400px;
    font-weight: 600;
}

.cuselMultiple {
    width:100%;
}

.cuselMultipleContent {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.cuselMultiple span {
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
#pbtofirmTab .content-wrapper {
    height: 676px!important;
}